Subject: Bug in pine? IOT Trap?

From: [email-masked] (Raman Gupta)
Date: Tue, 4 Oct 1994 18:11:31 GMT

I am using pine on a NeXT machine and am receiving the following error message
when I try to exit from pine.

Bug in Pine detected: "Received abort signal".
Exiting pine.
IOT trap

This message only occurs when I have mail in my inbox.  If I do not have any
mail in my inbox (for example, if I have expunged it), the message still shows
up the first time I exit pine, but then disappears if I go into and exit
pine again.

If I simply delete my messages without expunging them and then exit pine, and
answer yes to the prompt "expunge messages?", I get the above error and my
messages never get expunged.

Can anyone help me?